{
    "dc_identifier": "nl.gm0893.2c.2019.1293789-7",
    "dc_title": "Commissie Ruimte en Economie 2019-05-22 - Initiatiefvoorstel Positief Hondenbeleid;",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Bergen (L) op 2019-05-22. Onderdeel: Initiatiefvoorstel Positief Hondenbeleid;.",
    "dc_source": "https://bergen(l).notubiz.nl/vergadering/560867",
    "dc_publisher": "gm0893",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-11-30",
    "foi_publishedDate": "2019-05-22",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Bergen (l)",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Bergen (l)",
    "foi_isWoo": "Ja",
    "foi_fairiscoreVersions": "{\"v1\": null, \"v2\": null}",
    "foi_dossierId": "nl.gm0893.2c.2019.1293789-7",
    "dc_externalIdentifier": "1293807",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-05-22",
    "foi_meetingNumber": "1293789",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0893.2c.2019.1293789-7.doc.1",
            "dc_title": "Raadsvoorstel Positief Hondenbeleid",
            "foi_fileName": "Raadsvoorstel_Positief_Hondenbeleid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7590125/1"
        },
        {
            "dc_identifier": "nl.gm0893.2c.2019.1293789-7.doc.2",
            "dc_title": "Raadsbesluit Positief Hondenbeleid",
            "foi_fileName": "Raadsbesluit_Positief_Hondenbeleid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7590124/1"
        },
        {
            "dc_identifier": "nl.gm0893.2c.2019.1293789-7.doc.3",
            "dc_title": "Motie pilot hondenpoep overlast in gemeente Bergen",
            "foi_fileName": "Motie_pilot_hondenpoep_overlast_in_gemeente_Bergen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7590126/1"
        },
        {
            "dc_identifier": "nl.gm0893.2c.2019.1293789-7.doc.4",
            "dc_title": "Wensen en bedenkingen college van B&W",
            "foi_fileName": "Wensen_en_bedenkingen_college_van_BW.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7590127/1"
        },
        {
            "dc_identifier": "nl.gm0893.2c.2019.1293789-7.doc.5",
            "dc_title": "Reactie op wensen en bedenkingen college",
            "foi_fileName": "Reactie_op_wensen_en_bedenkingen_college.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7590128/1"
        },
        {
            "dc_identifier": "nl.gm0893.2c.2019.1293789-7.doc.6",
            "dc_title": "Rapport Positief Hondenbeleid gemeente Bergen door PK 26 03 2019",
            "foi_fileName": "Rapport_Positief_Hondenbeleid_gemeente_Bergen_door_PK_26_03_2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7590129/1"
        }
    ]
}